body
{
   background-color: #FDEBC7;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #000000;
   text-decoration: underline;
}
a:hover
{
   color: #000000;
   text-decoration: underline;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: inline-block;
   margin: 0;
   width: 285px;
   height: 54px;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   line-height: 30px;
}
#wb_Text11 p, #wb_Text11 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #5E5839;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 8px 15px 8px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3, #LayoutGrid1 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3, #LayoutGrid1 > .row > .col-4
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: right;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 600px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3, #LayoutGrid1 > .row > .col-4
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../pozadimat.jpeg');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid3 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid3 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 5px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 600px)
{
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_LayoutGrid26
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(245,235,208,0.59);
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid26
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid26 > .col-1, #LayoutGrid26 > .col-2, #LayoutGrid26 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid26
{
   width: 970px;
}
#LayoutGrid26 > .col-1, #LayoutGrid26 > .col-2, #LayoutGrid26 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid26 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #6C5E53;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
#LayoutGrid26 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid26 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 5px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 600px)
{
#LayoutGrid26
{
   width: 100%;
}
#LayoutGrid26 > .col-1, #LayoutGrid26 > .col-2, #LayoutGrid26 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(245,235,208,0.59);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #6C5E53;
   border-radius: 5px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #6C5E53;
   border-radius: 5px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #6C5E53;
   border-radius: 5px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 600px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: inline-block;
   margin: 0;
   width: 291px;
   height: 54px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: inline-block;
   margin: 0;
   width: 291px;
   height: 54px;
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 10px solid transparent;
   border-radius: 10px;
   box-shadow: 5px 6px 7px rgba(0,0,0,0.10);
   text-align: left;
}
#Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   display: inline-block;
   height: 82px;
   box-sizing: border-box;
   margin: -16px 0 -36px 16px;
   padding: 24px 24px 24px 24px;
   border: 5px solid #000000;
   border-radius: 10px;
   background-color: #6C5E53;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#Card3-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 24px;
   width: 24px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 20px 10px 2px 80px;
   background-color: transparent;
   background-image: none;
   color: #454545;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 13px;
   text-align: right;
}
#Card3-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 2px 10px 26px 80px;
   background-color: transparent;
   background-image: none;
   color: #454545;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: right;
}
#Card3-card-item3
{
   box-sizing: border-box;
   margin: 0 10px 0 10px;
   border-top: 8px #EEEEEE solid;
   border-width: 8px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card3-card-item4
{
   box-sizing: border-box;
   margin: -8px 80px 0 10px;
   border-top: 8px #6C5E53 solid;
   border-width: 8px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card3-card-item5
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 0;
   padding: 20px 10px 20px 10px;
   background-color: transparent;
   background-image: none;
   color: #454545;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 13px;
   text-align: left;
}
#Card3-card-item5 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   line-height: 30px;
}
#wb_Text10 p, #wb_Text10 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   line-height: 30px;
}
#wb_Text12 p, #wb_Text12 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Card2
{
   height: auto !important;
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: transparent;
   background-image: none;
   border: 1px solid #F1F2F4;
   border-radius: 3px;
   box-shadow: 3px 3px 5px #A9A9A9;
   text-align: center;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
.collapse:not(.show)
{
   display: none;
}
.collapsing
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height 0.35s ease;
}
#Card2-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #F1F2F4;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: transparent;
   background-image: none;
   cursor: pointer;
}
#Card2-card-header .icon-collapsed, #Card2-card-header .icon-expanded
{
   cursor: pointer;
   display: inline-block;
   fill: #0B0C0D;
   float: right;
   height: 27px;
   left: auto;
   right: 0;
   position: relative;
   top: 0;
   width: 27px;
}
#Card2-card-header[aria-expanded=true] .icon-collapsed
{
   display: none;
}
#Card2-card-header[aria-expanded=false] .icon-expanded
{
   display: none;
}
#Card2-card-header h1
{
   color: #0B0C0D;
   font-family: "PT Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
}
#Card2-card-item1
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 20px 20px 0 20px;
   padding: 0 0 30px 30px;
   color: #464646;
   font-family: "PT Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#content1Button
{
   box-sizing: border-box;
   line-height: 44px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: #5E5839;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 30px 0 20px 0 ;
}
#content1Button:focus
{
   outline: 0;
}
